#File has been generated by DesignGenerator version "2.0". GenId is: "1367334245423".
#Tue Apr 30 17:04:08 CEST 2013
designName=SAP Streamline
isDefault=false
isSapDesign=true
isVisible=true
sourceTemplateDesign=sap_standard
version=7.33.3.26.0
